select * from users;

select * from resource;

select * from resource_account;

select * from bank_account;

select * from resource_account
join users on resource_account.user_id = users.id
join resource on resource.id = resource_account.resource_id
where users.name = 'Harry';

update bank_account
set balance = 2000
from users
where bank_account.user_id = users.id and name = 'Joe';

select * from staking_source;
select * from resource_well;

select * from inventory_item;

select * from upgrade_event;

delete from upgrade_event;

update inventory_item set tier = 0;

select * from staking_event;

update staking_event set created_at = '2023-03-30 05:05:39.696926+00'
where id = 'e53ef75e-fbb8-453f-a55c-758683bb0bb4';

select * from claim_event;

delete from claim_event;

alter table store_item alter column price type integer using price::integer;

